Bug 1140770 - Please build an EPEL7 build of generatorrunner
Summary: Please build an EPEL7 build of generatorrunner
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: generatorrunner
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-11 16:14 UTC by Michael
Modified: 2015-12-17 12:23 UTC (History)
1 user (show)

Fixed In Version: generatorrunner-0.6.16-9.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-17 12:23:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Michael 2014-09-11 16:14:25 UTC
Summary says it all.  I manually built from F20 SRPM without any errors.

Thanks!

Comment 1 Fedora Update System 2015-11-29 17:42:30 UTC
pyside-tools-0.2.13-9.el7 python-pyside-1.2.2-4.el7 shiboken-1.2.2-3.el7 generatorrunner-0.6.16-9.el7 apiextractor-0.10.10-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-90d91da479

Comment 2 Fedora Update System 2015-11-30 05:20:33 UTC
apiextractor-0.10.10-10.el7, generatorrunner-0.6.16-9.el7, pyside-tools-0.2.13-9.el7, python-pyside-1.2.2-4.el7, shiboken-1.2.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update pyside-tools python-pyside shiboken generatorrunner apiextractor'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-90d91da479

Comment 3 Fedora Update System 2015-12-17 12:23:29 UTC
apiextractor-0.10.10-10.el7, generatorrunner-0.6.16-9.el7, pyside-tools-0.2.13-9.el7, python-pyside-1.2.2-4.el7, shiboken-1.2.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.